name = "Create Ore Excavation"
filename = "createoreexcavation-fabric-1.20-1.4.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ResbpANg/versions/P0mliaL7/createoreexcavation-fabric-1.20-1.4.0.jar"
hash = "2707b5f620fd553f9042bbca2eada02bac8a01a1967490ea53aebb24edc9018dac162a6b0c7b2604c6e453c26af1d0d9628241c8ff3600b9b481ddefc83e93bb"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Extract resources using machines powered by Rotational Force"

[update.modrinth]
mod-id = "ResbpANg"
version = "P0mliaL7"
